Subject: [precis] RFC 2277bis

From: Andrew Sullivan <[email-masked]>
Date: Wed, 26 Feb 2014 16:45:34 -0500

Dear colleagues,

For some time the IAB's internationalization program has intended to
propose updates to RFC 2277.  We have a first pass at that.  It's at
http://tools.ietf.org/html/draft-sullivan-rfc2277-bis-00.  I eagerly
solicit comments.  As you can imagine since it's a -00, there are
plenty of rough patches.  You can blame me for the rough bits and my
co-authors for the reasonable parts.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]